[Main]
Version=0.85
NumberCDs=1
CD=1

[Movie]
Title=5x14 - Veo gente muerta
Directory=..\capitulos
FName=5x14 - Veo gente muerta.avi

[Subtitles]
Directory=..\capitulos
Sub1=5x14 - Veo gente muerta.spa.srt
Sub2=5x14 - Veo gente muerta.eng.srt
DefaultSub=2

[Options]
FullScreen=1
ExitAtEnd=1